<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ec/edi/ecedi4463m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印地址代码的转换（转出） (ecedi4463m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来打印<Link href="/baanerp/tc/glossary/glossary#Address_tc" role="glossary">地址代码</Link>的外发转换数据。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/ec/onlinemanual/000043" role="manual">代码及转换表</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
